LLPPAC(1)

NAME
llppac - an auto converter that will try to show anything via llpp

SYNOPSIS

llppac [-c css] [-m type] [-t type] [-f] (path|url)

DESCRIPTION

llppac script will try to convert document backed by supplied argument and run llpp(1) on the result. The conversion result will be cached.

OPTIONS

-c path
    Path to CSS file

-f
    Disregard the cache

-m type
    Set the mime type manually. This overwrites the automatic detection using file(1)

-t type
    Set the type of the the document, totally skipping the mime type check. The type is llppac internal, possible values include, but are not limited to ps, texi, djvu, html, ...

SEE ALSO

llpp(1)

REPORTING BUGS

https://github.com/moosotc/llpp/issues or mailto://moosotc@gmail.com